[Rainmeter]
Author=GADJ

[Variables]
BarColor=255,1,1,150
BarColor2=255,1,1
BarBack=255,255,255,30
FontName=Denton
FontColor=255,1,1
FontHeight=15
AntiAlias=1
;=====================================================
;[Measures]
;=====================================================

[MeasureCPU]
Measure=CPU

[MeasureRAM]
Measure=PhysicalMemory

[MeasureSWAP]
Measure=SWAPMemory

;=====================================================
;[Icons]
;=====================================================

[Icon1]
Meter=IMAGE
ImageName=222.Png
X=0
Y=0
W=300
H=45

[Icon2]
Meter=IMAGE
ImageName=222.Png
X=0
Y=50
W=300
H=45

[Icon3]
Meter=IMAGE
ImageName=222.Png
X=0
Y=100
W=300
H=45

;=====================================================
;[CPU]
;=====================================================

[MeterCpuPercent]
Meter=STRING
MeasureName=MeasureCPU
X=287
Y=10
StringAlign=RIGHT
FontColor=#FontColor#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1
Text="%1%"
Percentual=1
AutoScale=1

[MeterCPULabel5]
Meter=STRING
Text="CPU"
X=12
Y=10
FontColor=#FontColor#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1

[CPUGraph1]
Meter=Line
MeasureName=MeasureCPU
X=79
Y=8
H=20
W=135
LineColor=#BarColor2#
AntiAlias=1

[CPUGraph2]
Meter=HISTOGRAM
MeasureName=MeasureCPU
X=79
Y=7
H=20
W=135
PrimaryColor=#BarColor#
AntiAlias=1

;=====================================================
;[RAM]
;=====================================================

[MeterRamPercent]
Meter=STRING
MeasureName=MeasureRAM
StringAlign=RIGHT
X=287
Y=60
FontColor=#FontColor#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1
Text="%1%"
Percentual=1
AutoScale=1

[MeterRAMLabel]
Meter=STRING
Text="RAM"
X=12
Y=60
FontColor=#FontColor#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1

[MeterBar6]
MeasureName=MeasureRAM
Meter=BAR
X=79
Y=67
W=135
H=7
BarOrientation=HORIZONTAL
BarColor=#BarColor2#

[BarLine6]
Meter=IMAGE
X=79
Y=67
W=135
H=7
SolidColor=#BarBack#

;=====================================================
;[SWAP]
;=====================================================


[MeterSWAPPercent]
MeasureName=MeasureSWAP
Meter=STRING
Percentual=1
X=287
Y=110
FontColor=#FontColor#
StringStyle=NORMAL
FontSize=#FontHeight#
StringAlign=RIGHT
FontFace=#FontName#
PostFix="%"
AntiAlias=1

[MeterSWAPLabel]
Meter=STRING
Text="SWP"
X=12
Y=110
FontColor=#FontColor#
FontSize=#FontHeight#
FontFace=#FontName#
AntiAlias=1

[MeterSWAP]
MeasureName=MeasureSWAP
Meter=BAR
X=79
Y=117
W=135
H=7
BarOrientation=HORIZONTAL
BarColor=#BarColor2#

[BarLine7]
Meter=IMAGE
X=79
Y=117
W=135
H=7
SolidColor=#BarBack#
